回复消息

回复消息

查看弹出窗口中的讨论

回复:
TimQuan
3 Zinc

Re: Networker升级

通常NetWorker向前兼容两个版本。

官方文档只显示7.6的服务器可兼容7.6,7.57.4的客户机,并没有写7.3的客户机。可能实际中7.6的服务器也能支持7.3的客户机,但不是官方承认的。

0 项奖励